# Add a flowJo biexponential scale to the x or y axes of a ggcyto plot.

Source: `R/scales_flowJo_biexp.R`
`scale_x_flowjo_biexp.Rd`

Add a flowJo biexponential scale to the x or y axes of a ggcyto plot.

    scale_x_flowjo_biexp(..., maxValue = 262144, widthBasis = -10,
      pos = 4.5, neg = 0, equal.space = FALSE)

    scale_x_flowJo_biexp(...)

    scale_y_flowjo_biexp(..., maxValue = 262144, widthBasis = -10,
      pos = 4.5, neg = 0, equal.space = FALSE)

    scale_y_flowJo_biexp(...)

## Arguments

... | common continuous scale parameters passed to 'continuous_scale' (not used currently)
maxValue, widthBasis, pos, neg | see 'help(flowJoTrans')
equal.space | whether to display the breaks in equal.space format

## Value

ScaleContinuous object

## Examples

    data(GvHD)
    fr <- GvHD[[1]]
    p <- ggcyto(fr, aes(x = `FL1-H`)) + geom_density()
    #display at raw scale
    p#display at transformed scale
    p + scale_x_flowjo_biexp(maxValue = 1e4, widthBasis = 0)